RubyGems Navigation menu

carrierwave-aws 1.6.0

Use aws-sdk for S3 support in CarrierWave

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.6.0 - July 23, 2023 (14.5 KB)
  2. 1.5.0 - April 01, 2020 (14.0 KB)
  3. 1.4.0 - September 04, 2019 (13.5 KB)
  4. 1.3.0 - September 27, 2017 (13.5 KB)
  5. 1.2.0 - July 24, 2017 (13.5 KB)
显示所有版本 (共 23 个)

Runtime 依赖 (2):

aws-sdk-s3 ~> 1.0
carrierwave >= 2.0, < 4

Development 依赖 (3):

nokogiri >= 0
rake >= 10.0
rspec ~> 3.6

业主:

推送:

作者:

  • Parker Selbert

SHA 256 校验和:

4dd07fe105e2729860dd29fe869704520771b6d927810c7d7b6ed162d05b945d

下载总量 11,638,124

这个版本 1,754,255

许可:

MIT

需要的 Ruby 版本: >= 2.5.0

链接: